Оптимизируйте свой интернет-магазин с
 официальной торговой площадкой PrestaShop!
close
close

Я подтверждаю, свою контактную информацию , чтобы продолжить

close

Отлично, Вашему магазину понравится! Продукт успешно добавлен в корзину

Backward compatibility

Модуль Backward compatibility

Разработал PrestaShop
thumb_up

More than 90 % of users recommend this product

16
5
3
0
0

Средний рейтинг включает все отзывы за последние шесть месяцев.

(24 мнения)
Level: laptop laptop laptop

Users think this product is suitable for e-merchants who are:

Beginners  
7
Intermediate  
2
Advanced  
1
  • Made by
    PrestaShop
  • +5000
    downloads!
  • PrestaShop
    1.4.0.1 - 1.6.1.23

Презентация

Improve modules compatibility.

Функционал

Thanks to this tool, you will be able to use some 1.5 modules with the older 1.4  version of PrestaShop without any problem.
In addition, the use of the module does not need any particular skill: just install it, enable it, and he will do the job!
 
Notes:
  • This module is available only with PrestaShop 1.4
  • Backward Compatibility is needed for the good working of some modules
 


О разработчике, PrestaShop

PrestaShop

Есть вопросы?
Нужна помощь?

Разработчик ответит вам через
en fr

БЕСПЛАТНАЯ

  • Совместимость v1.4.0.1 - v1.6.1.23

  • Версия 0.8.1 (2017-08-17)

  • загрузки 14852

  • Доступно на en

Есть вопросы? или свяжитись